package main

import (
	"fmt"
	"slices"
)

func main() {
	// section: example
	s := []string{"Apple", "Banana", "Orange"}
	fmt.Println("Index for Apple:      ", slices.Index(s, "Apple"))
	fmt.Println("Index for Banana:     ", slices.Index(s, "Banana"))
	fmt.Println("Index for Strawberry: ", slices.Index(s, "Strawberry"))
	// section: example
}
